import 'package:flutter/material.dart';
import '../../widgets/appbar_default.dart';
import '../../widgets/screen_dev.dart';

class ServiceDentalScreen extends StatefulWidget {
  String username;
  ServiceDentalScreen({Key? key,required this.username}) : super(key: key);

  @override
  State<ServiceDentalScreen> createState() => _ServiceDentalScreenState();
}

class _ServiceDentalScreenState extends State<ServiceDentalScreen> {
  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppBarDefault().appbar(context, 'RKM AB - Atendimento Odontológico',widget.username),
      body: ScreenDev(),
    );
  }
}
